import { useEffect } from 'react'
import { Howl } from 'howler'

const AudioPlayer = ({ setAudio }: { setAudio: any }) => {
  useEffect(() => {
    const sound = new Howl({
      src: ['/media/06_Better_As_One.mp3']
    })
    console.log(sound)
    setAudio(sound)
  }, [])

  return <div>Audio Player</div>
}

export default AudioPlayer
